<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/com.joseliza.paginacion/com.joseliza.paginacion.iml" filepath="$PROJECT_DIR$/com.joseliza.paginacion/com.joseliza.paginacion.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/java-paginacion-main.iml" filepath="$PROJECT_DIR$/.idea/java-paginacion-main.iml" />
    </modules>
  </component>
</project>